
  
    
    

    create  table
      "gold_warehouse"."main"."dim_segmento__dbt_tmp"
  
    as (
      

SELECT 
    md5(cast(codigo as varchar)) as id_segmento,
    codigo,
    descricao
FROM "gold_warehouse"."main"."seed_dim_segmento"
    );
  
  